.section {
	padding: 6.00rem 1.00rem;
	text-align: center;
	background: $color-bg-4;
}

.copy {
	color: $color-font-4;
	font-size: 2.00rem;
	line-height: 1.40em;
	margin-bottom: 4.00rem;
}

.emailField {
	margin: 0 auto;
}

.emailButton {
	background-color: $color-bg-4;
}

.successMsg {
  color: white;
}
